.job-search-form-main select, .job-search-form-main select#distance{
    width: 89px;
}
.login-apply-wrapper p.apply-register{
    margin-bottom: 30px;
}
.registration-wrapper input#doc{
    width: 295px;
}
p.tandc{
    font: 11px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    float: left;
    margin: 10px 0 10px 235px;
    height: 20px;
}
.registration-submit.p2{
    width: 100%;
    text-align: center;
    margin: 0 0 0 169px;
}
.registration-wrapper input#submit{
    float: left;
}
.training-home{
    float: left;
}